does not work with asterisk from PPA

Bug #1425565 reported by lesto on 2015-02-25
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
asterisk-espeak (Ubuntu)
Undecided
Unassigned

Bug Description

After installing asterisk and this package from apt-get (clean installation of 14.04) the module does not work: tryng to load it manually i get the following error:

Connected to Asterisk 11.7.0~dfsg-1ubuntu1 currently running on asd-desktop (pid = 2818)
asd-desktop*CLI> module load app_espeak.so
Unable to load module app_espeak.so
Command 'module load app_espeak.so' failed.
[Feb 25 16:24:24] WARNING[3715]: loader.c:824 inspect_module: Module 'app_espeak.so' was not compiled with the same compile-time options as this version of Asterisk.
[Feb 25 16:24:24] WARNING[3715]: loader.c:825 inspect_module: Module 'app_espeak.so' will not be initialized as it may cause instability.
[Feb 25 16:24:24] WARNING[3715]: loader.c:915 load_resource: Module 'app_espeak.so' could not be loaded.
asd-desktop*CLI>

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers